 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 25px auto 0;
}

.u-section-1 .u-form-1 {
  height: 326px;
  width: 835px;
  margin: 25px auto 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: auto;
}

.u-section-1 .u-label-1 {
  font-size: 1rem;
}

.u-section-1 .u-input-1 {
  font-size: 1.125rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.8);
}

.u-section-1 .u-form-group-2 {
  margin-left: auto;
}

.u-section-1 .u-label-2 {
  font-size: 1rem;
}

.u-section-1 .u-input-2 {
  font-size: 1.125rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.8);
}

.u-section-1 .u-form-group-3 {
  margin-left: auto;
}

.u-section-1 .u-label-3 {
  font-size: 1rem;
}

.u-section-1 .u-input-3 {
  font-size: 1.125rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.8);
}

.u-section-1 .u-form-group-4 {
  margin-left: auto;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  margin-left: auto;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}